# Radiator heating at 70°C for gas boiler.

parameters:
  duration: 2.0               # Duration of simulation, hours.
  cycleTime: 0.2              # Simulation cycle time, seconds
  reportInterval: 1           # Report interval, minutes.
  changeThreshold: 0.0001       # Temperature threshold for determining if
                              # state has changed.
  sensorWeight: 0.0           # Air-radiant temperature weighting for
                              # calculating "operative" temperature.
                              # 0 is pure air temperature.
                              # 1 is pure radiant temperature.
  airTemp: -2.2               # Outside air temperature, °C
  groundTemp: 10.2            # Ground temperature, °C
  radTemp: 70                 # Average radiator temperature

#!include materials.yaml
#!include slabs.yaml
#!include rooms.yaml
#!include ventilation.yaml

outside:
  Air:
    # Initially this is hugely simplified. No distinction is made between air
    # and radiant temperatures, and all external surfaces are assumed to be at
    # the same temperature.
    temperature: airTemp
  Ground:
    temperature: groundTemp

heaters:
  DiningRoom:
    # original P+ 600x600
    maxPower: 1616
    minPower: 0
    type: radiator
    room: DiningRoom
    setpoint: 21
  Lounge:
    # original P+ 600x600
    maxPower: 1616
    minPower: 0
    type: radiator
    room: Lounge
    setpoint: 21
  BackRoom:
    # original K1 600x900
    maxPower: 882
    minPower: 0
    type: radiator
    room: BackRoom
    setpoint: 21
  FrontBedroom:
    # original K1 400x700
    maxPower: 470
    minPower: 0
    type: radiator
    room: FrontBedroom
    setpoint: 18
  BackBedroom:
    # original K1 400x700
    maxPower: 470
    minPower: 0
    type: radiator
    room: BackBedroom
    setpoint: 18
  Study:
    # original K1 600x400
    maxPower: 1000
    minPower: 0
    type: radiator
    room: Study
    setpoint: 21
  Bathroom:
    # original towel radiator
    maxPower: 415
    minPower: 0
    type: radiator
    room: Bathroom
    setpoint: 21
  Hall:
    # original P+ 500x700
    maxPower: 821
    minPower: 0
    type: radiator
    room: Hall
    setpoint: 21
  Ensuite:
    # original towel radiator
    maxPower: 150
    minPower: 0
    type: air
    room: Ensuite
    setpoint: 21

